menu-settings:
  name: 'Меню сервера:'
  rows: 6
  command: 'menu'
shop:
  COMMAND: 'shop'
  NAME: '        &c☾ Магазин ☽'
  LORE:
    - ''
    - ' &fМагазин где можно приобрести'
    - ' &fблоки, снаряжения, декор и т.д'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/shop&r'    
  ID: 382
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 2
disguise:
  COMMAND: 'hack'
  NAME: '        &c☾ Взлом доната ☽'
  LORE:
    - ''
    - ' &fКак взломать донат?'
    - ' &4Информация:'
    - ''
    - ' &c● &fНажми сюда, или напиши &c&n/hack'     
  ID: '371'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 2
console:
  COMMAND: 'don'
  NAME: '        &c☾ Консоль ☽'
  LORE:
    - ''
    - ' &fНастоящая мини консоль сервера,'
    - ' &fв которой вы найдете:'
    - ''
    - '   &c» &eСмену префиксов в табе'
    - '   &c» &eСлежка за командами' 
    - '   &c» &eКлассы'
    - '   &c» &eВыдача фейк опки'    
    - ''
    - ' &fДоступно &4☾Владелец☽ &fи выше'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/don&r'
  ID: '266'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 2
jobs:
  COMMAND: 'clan'
  NAME: '        &c☾ Кланы ☽'
  LORE:
    - ''
    - ' &fСоздавай свой клан и побеждай другие'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/clan&r'    
  ID: '257'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 3
donate:
  COMMAND: 'donate'
  NAME: '        &b☾ Донат-Услуги ☽'
  LORE:
    - ''
    - ' &fЕсли вы хотите поддержать наш проект, вы можете'
    - ' &fПриобрести привилегию. Покупа привилегии откроет'
    - ' &fвам доступ к огромному списку возможностей'
    - ' &fкоторые не доступны обычным игрокам.'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/donate&r'  
  ID: 384
  KEEP-OPEN: true
  POSITION-X: 9
  POSITION-Y: 2
randomlocation:
  COMMAND: 'rtp'
  NAME: '        &c☾ Случайная телепортация ☽'
  LORE:
    - ''
    - ' &fИщеие место для постройки дома?!'
    - ' &fТелепортируйся в случайную точку на карте!'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/rtp&r'      
  ID: 381
  POSITION-X: 4
  POSITION-Y: 3
prefix:
  COMMAND: 'open: jobster.yml'
  NAME: '        &c☾ Работы ☽'
  LORE:
    - ''
    - ' &fЖелаешь заработать денег!?'
    - ' &fПора работать!'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/jobs&r'      
  ID: 54
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 3
emotes1:
  COMMAND: 'warp pk'
  NAME: '        &c☾ Паркур ☽'
  LORE: 
    - ''
    - ' &fПолучи бесплатный донат, пройдя паркур &c&l&n/warp pk / parkour&r'  
    - ' &fПропрыгай на паркуре до конца и получи &cсекретный способ взлома админки&r'
    - ''
    - ' &c● &fВводи выше приведенные команды!'    
  ID: '397:3'
  POSITION-X: 6
  POSITION-Y: 3
top1:
  COMMAND: 'marry'
  NAME: '        &c☾ Жениться ☽'
  LORE: 
    - ''
    - ' &fХочешь жениться?! '
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/marry&r'      
  ID: '416'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 4
lo876l2:
  COMMAND: 'pvp'
  NAME: '        &c☾ ПВП ☽'
  LORE:
    - ''
    - ' &fВыиграй любой приз!'
    - ' &fОт игровой валюты до доната!'
    - ''
    - ' &c● &cЕсли ты мужик , испытай себя !'     
  ID: '331'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 5
lo87786l2:
  COMMAND: 'mashine'
  NAME: '        &c☾ Майнинг денег ☽'
  LORE:
    - ''
    - ' &fНет денег?!'
    - ' &fНе беда, запусти майнинг!'
    - ''    
    - ' &c● &fНажми сюда, или пиши &c&n/mashine&r'   
  ENCHANTMENT: 'infinity, 1'
  ID: 317
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 5
16lo87786l2:
  COMMAND: 'nano'
  NAME: '        &c☾ Нано-Броня ☽'
  LORE:
    - ''
    - ' &fСтало скучно на сервере?!'
    - ' &fСоздай своего питомца!'
    - ''    
    - ' &c● &fНажми сюда, или пиши &c&n/nano&r'   
  ID: 308
  ENCHANTMENT: 'infinity, 1'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 5 
l6ol245:
  COMMAND: 'donate'
  NAME: '        &4☾ Demon ☽'
  LORE:
    - ''
    - ' &fДобавили новый донат &4&lDemon'
    - ' &fИнформация о способностях привилегии:!'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/donate&r'       
  ID: '276'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 4 
l65ol24445:
  COMMAND: 'warps'
  NAME: '        &c☾ Список варпов ☽'
  LORE:
    - ''
    - ' &fНекуда сходить ?!'
    - ' &fСписок варпов тебе поможет!'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/warp&r'       
  ID: '397:3'
  ENCHANTMENT: 'infinity, 1'
  SKULL-OWNER: 'VyacheslavOO'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 4  
l557:
  COMMAND: 'sex'
  NAME: '        &c☾ Секс ☽'
  LORE:
    - ''
    - ' &c&l18+, &fбудь осторжнее :)'
    - ' &c&l18+, &fбудь осторжнее :)'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/sex&r'       
  ID: '57'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 4
l5427:
  COMMAND: 'helpinfo'
  NAME: '        &c☾ Набор в помошники ☽'
  LORE:
    - ''
    - ' &fКликай для информации :)'
    - ''
    - ' &c● &fНажми сюда, или пиши &c&n/helpinfo&R'       
  ID: '311'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 4   
top:
  COMMAND: ''
  NAME: '        &c☾ Бесплатный донат за время ☽'
  LORE:
  - ''
  - '&c&l● &c☾Тролль☽ &f- &fза &c&l30 &fчаса игры'
  - '&c&l● &b☾Гл.Админ☽ &f- &fза &c&l50 &fчасов игры'
  - '&c&l● &9☾Ютубер☽ &f- &fза &c&l70 &fчасов игры'
  - '&c&l● &5☾Читер☽ &f- &fза &c&l150 &fчаса игры'
  - '&c&l● &c☾Владелец☽ &f- &fза &c&l300 &fчаса игры'
  - ''
  - ' &c● &fОтыграйте нужное кол-во времени и потом пишите в группу!'  
  ID: '347'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 3 
262:
  COMMAND: ''
  NAME: '&c&l⚠ &c&l&nАКЦИЯ! БОЛЬШИЕ СКИДКИ!&r &c&L⚠'
  ID: '322:1'
  LORE:
  - ''
  - '&a&l[АКЦИЯ ДЛИТСЯ 3 ДНЯ!УСПЕЙ!]'
  - ''
  - '&fСейчас действуют &c&lОГРОМНЫЕ &fскидки на донат!'
  - '&c☾ЧитЕр☽ &f&LВСЕГО ЗА &c&l111 РУБ.'
  - '&fАкция действует &c&lТОЛЬКО &f3 дня!'
  - '&fТОЛЬКО ДО &c&l3 ДНЕЙ'
  - ''
  - '&fТакже советуем привилегию &b☾Demon☽'
  - '&fЭто самый &c&l&nКРУТОЙ&r &f &c&l&nВЫСОКИЙ&f донат'
  - '&f&nВыдается:&r'
  - '&f&c&lFTP &fи &c&lRCON'
  - '&fДоступна консоль на сайте'
  - '&fИ многое другое...'
  - '&c&l10000% &fдоступа ко всем серверу'
  - ''
  - '&fPexDest для покупки: &c&nhttps://pexdest.mcdonate.ru/&r'  
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
26432:
  COMMAND: ''
  NAME: '&f&f&6&lДополнительный функционал'
  LORE:
  - '' 
  - '&c&lВыкупить проект &8- &e&l10000 руб'
  - ''
  - '&7 &b&lℹ &6&lИНФОРМАЦИЯ:'
  - '&7  &2▶ &fУ вас будет админка в группе &aVK '
  - '&7  &2▶ &fВы можете §aотвечать &fв лс группы сервера'
  - '&7  &2▶ &fВы будете заменять DEV'
  - '&7  &2▶ &fВам выдаёться бд cервера &a(phpmyadmin)'
  - '&7  &2▶ &fВам выдаёться &aFTP &fи рконы сервера'
  - '&7  &2▶ &fВы можете выдавать и снимать &aдонат и кейсы'
  - '&7  &2▶ &fВы можете &aудалять &fпароли игроков и донатеров'
  - '&7  &2▶ &fВы &aполучаете &fдоступ к UnitPay (просмотр дохода сервера)'
  - '&7  &2▶ &fВсе права как у &aDEV VladMC_'
  - ''
  - '&7  &c&l◖ &fУслуги после вайпа &aостаются '
  - '&7  &c&l◖ &fУслуги продаются &aнавсегда    '
  - '&7  &c&l◖ &fПокупать на PexDestе &c&lhttps://pexdest.mcdonate.ru/ '
  - ''
  ID: '137'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 6